Bug 967304 - [abrt] gjs-1.36.1-1.fc19: g_object_steal_qdata: Process /usr/bin/gjs-console was killed by signal 11 (SIGSEGV)
[abrt] gjs-1.36.1-1.fc19: g_object_steal_qdata: Process /usr/bin/gjs-console ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gjs (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Colin Walters
Fedora Extras Quality Assurance
abrt_hash:3a9f9fffce989bdc2df9b94ad32...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-26 08:41 EDT by Ankur Sinha (FranciscoD)
Modified: 2015-02-17 10:20 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (260.04 KB, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: cgroup (140 bytes, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: core_backtrace (700 bytes, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: dso_list (19.88 KB, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: environ (1.28 KB, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: maps (80.11 KB, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: open_fds (382 bytes, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: proc_pid_status (942 bytes, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details
File: var_log_messages (341 bytes, text/plain)
2013-05-26 08:41 EDT, Ankur Sinha (FranciscoD)
no flags Details

  None (edit)
Description Ankur Sinha (FranciscoD) 2013-05-26 08:41:02 EDT
Version-Release number of selected component:
gjs-1.36.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gjs-console -I /usr/share/gnome-documents/js -c 'const Main = imports.main; Main.start();' --no-default-window
crash_function: g_object_steal_qdata
executable:     /usr/bin/gjs-console
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_object_steal_qdata at gobject.c:3273
 #1 cancel_toggle_idle at gi/object.c:854
 #2 object_instance_finalize at gi/object.c:1357
 #3 finalize at jsobjinlines.h:137
 #4 FinalizeArenaList<JSObject> at jsgc.cpp:1944
 #5 JSCompartment::finalizeObjectArenaLists at jsgc.cpp:2005
 #6 MarkAndSweep at jsgc.cpp:2471
 #7 GCUntilDone at jsgc.cpp:2755
 #8 js_GC at jsgc.cpp:2824
 #9 RunLastDitchGC at jsgc.cpp:1114
Comment 1 Ankur Sinha (FranciscoD) 2013-05-26 08:41:07 EDT
Created attachment 753307 [details]
File: backtrace
Comment 2 Ankur Sinha (FranciscoD) 2013-05-26 08:41:10 EDT
Created attachment 753308 [details]
File: cgroup
Comment 3 Ankur Sinha (FranciscoD) 2013-05-26 08:41:13 EDT
Created attachment 753309 [details]
File: core_backtrace
Comment 4 Ankur Sinha (FranciscoD) 2013-05-26 08:41:17 EDT
Created attachment 753310 [details]
File: dso_list
Comment 5 Ankur Sinha (FranciscoD) 2013-05-26 08:41:20 EDT
Created attachment 753311 [details]
File: environ
Comment 6 Ankur Sinha (FranciscoD) 2013-05-26 08:41:23 EDT
Created attachment 753312 [details]
File: limits
Comment 7 Ankur Sinha (FranciscoD) 2013-05-26 08:41:27 EDT
Created attachment 753313 [details]
File: maps
Comment 8 Ankur Sinha (FranciscoD) 2013-05-26 08:41:30 EDT
Created attachment 753314 [details]
File: open_fds
Comment 9 Ankur Sinha (FranciscoD) 2013-05-26 08:41:33 EDT
Created attachment 753315 [details]
File: proc_pid_status
Comment 10 Ankur Sinha (FranciscoD) 2013-05-26 08:41:36 EDT
Created attachment 753316 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 13:13:22 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:20:44 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.